using System;
using BeWo.Report.ReportObjects;
using BeWo.Report;

namespace BeWo.BeWoNeuss
{
    public partial class Leistungsdokumentation : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<FLSReportRO>
    {
        public Leistungsdokumentation()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(FLSReportRO pRO)
        {
            //if (pRO.FLSReportGroups[0].
            this.bindingSource1.DataSource = pRO;
        }


    }
}
